#ourAnim {
    text-align: center;
}

#intro {
    background-image: url("../../img/home/home_bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

#intro {
    overflow: hidden;
}

/* SERIES FEATURE */
.seriesButton {
    background-color: #009d8c !important;
    border-color: #009d8c !important;
}

.seriesButton:hover {
    box-shadow: 0 4px 11px #009d8c !important;
}

/* Custom Series */
#cutomParagraph {
    height: 80px;
}

.customSeries {
    font-family: 'Suez One', serif;
}

#new-ser-coming-soon p {
    font-size: 30px;
    font-weight: 700;
}

#new-ser-coming-soon i {
    font-size: 6em !important;
}

#series {
    background-color: #2A3839;
    background-image: url(../../img/digital-kids-promo/ict_header-bg.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

.logo-dimensions {
    height: 80px;
}

#custom-edition-title {
    font-size: 30px;
    font-weight: 700;
    height: 80px;
}

/* EXHIBITIONS */

/* Start of Carousel Here */
.carousel-control-prev {
    left: -15%;
    height: 94%;
}

.carousel-control-prev .carousel-control-prev-icon {
    background-image: url("../../img/key-features/chevron-circle-left-solid.svg");
}

.carousel-control-next .carousel-control-next-icon {
    background-image: url("../../img/key-features/chevron-circle-right-solid.svg");
}

.carousel-indicators {
    bottom: -7%;
}

.carousel-indicators li {
    background-color: #393a3f;
}

.carousel-indicators .active {
    background-color: #111111;
}

.carousel-control-next {
    left: 100%;
    height: 94%;
}

/* +++ Set Size of Carousel for Images +++ */
#carouselExampleIndicators {
    width: 350px;
    height: 350px;
}

/* End of Carousel Here */








/* ************************************************************************************************ */
/*jssor slider loading skin spin css*/
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/*jssor slider bullet skin 057 css*/
.jssorb057 .i {
    position: absolute;
    cursor: pointer;
}

.jssorb057 .i .b {
    fill: none;
    stroke: #fff;
    stroke-width: 2000;
    stroke-miterlimit: 10;
    stroke-opacity: 0.4;
}

.jssorb057 .i:hover .b {
    stroke-opacity: .7;
}

.jssorb057 .iav .b {
    stroke-opacity: 1;
}

.jssorb057 .i.idn {
    opacity: .3;
}

/*jssor slider arrow skin 073 css*/
.jssora073 {
    display: block;
    position: absolute;
    cursor: pointer;
}

.jssora073 .a {
    fill: #ddd;
    fill-opacity: .7;
    stroke: #000;
    stroke-width: 160;
    stroke-miterlimit: 10;
    stroke-opacity: .7;
}

.jssora073:hover {
    opacity: .8;
}

.jssora073.jssora073dn {
    opacity: .4;
}

.jssora073.jssora073ds {
    opacity: .3;
    pointer-events: none;
}

/* ************************************************************************************************ */
